GET
/payment/zibapay/statsAPIAuthentication:Bearer token
Authorization: Bearer <token>Security requirement: 403 CSRF Protection
Direct server-to-server calls authenticated via Bearer tokens do not require CSRF headers. If you instead invoke mutation endpoints from a web browser using cookie-based sessions, you must include the following header:
X-Requested-With: XMLHttpRequestResponse fields
| Field | Type | Presence | Description |
|---|---|---|---|
stats.transactionsByBank | number | Always returned | Count of BANK_TRANSFER payments. |
stats.transactionsByCard | number | Always returned | Count of CARD payments. |
stats.totalTransactions | number | Always returned | Sum of the grouped payment counts. |
stats.totalRevenue | number | Always returned | Sum of payment amounts for the merchant. 0 when there are none. |
Status codes
| HTTP Status | Meaning |
|---|---|
| 200 | { stats }. |
| 401 | No merchant session. |